<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="styles/styles.min.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap" rel="stylesheet" />
    <title>Document</title>
  </head>
  <body>
    <div class="site-container">
      <header>
        <div class="top-menu">
          <div class="navigation-wrapper">
            <div class="burger-menu">
              <svg
                class="burger-unopened-tab"
                width="17"
                height="10"
                viewBox="0 0 17 10"
                fill="none"
                xmlns="http://www.w3.org/2000/svg"
              >
                <rect width="17" height="2" fill="white" />
                <rect y="4" width="17" height="2" fill="white" />
                <rect y="8" width="17" height="2" fill="white" />
              </svg>
              <svg
                class="burger-opened-tab"
                width="15"
                height="14"
                viewBox="0 0 15 14"
                fill="none"
                xmlns="http://www.w3.org/2000/svg"
              >
                <rect
                  x="12.8033"
                  y="13.7175"
                  width="17"
                  height="2"
                  transform="rotate(-135 12.8033 13.7175)"
                  fill="white"
                />
                <rect
                  x="0.782471"
                  y="12.3033"
                  width="17"
                  height="2"
                  transform="rotate(-45 0.782471 12.3033)"
                  fill="white"
                />
              </svg>
            </div>
            <ul class="burger-menu-container">
              <li class="burger-item"><a href="#">HOME</a></li>
              <li class="burger-item"><a href="#">ABOUT US</a></li>
              <li class="burger-item"><a href="#">OUR JOURNAL</a></li>
              <li class="burger-item"><a href="#">PROJECTS</a></li>
              <li class="burger-item"><a href="#">NEWS</a></li>
              <li class="burger-item"><a href="#">FEATURES</a></li>
              <li class="burger-item"><a href="#">CONTACT</a></li>
            </ul>
          </div>
          <img class="header-railroad-image" src="./img/header/header.jpg" alt="railroad" />
        </div>
      </header>
      <section class="section-recent-posts">
        <h2 class="recent-posts-title">-OUR RECENT POSTS</h2>
        <div class="post-card-wrapper">
          <div class="recent-posts-card">
            <img src="./img/recent_posts/card_pic_1.jpg" alt="rainy street" />
            <div class="card-description-wrapper">
              <h3 class="recent-posts-card-name">Aenean Adipiscing Etiam Vestibulum</h3>
              <span>Photography, Journal / 9 Comments</span>
              <p>
                Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis
                vestibulum.
              </p>
            </div>
          </div>
          <div class="recent-posts-card">
            <img src="./img/recent_posts/card_pic_2.jpg" alt="teach" />
            <div class="card-description-wrapper">
              <h3 class="recent-posts-card-name">Aenean Adipiscing Etiam Vestibulum</h3>
              <span>Photography, Journal / 9 Comments</span>
              <p>
                Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis
                vestibulum.
              </p>
            </div>
          </div>
          <div class="recent-posts-card">
            <img src="./img/recent_posts/card_pic_3.jpg" alt="flowers" />
            <div class="card-description-wrapper">
              <h3 class="recent-posts-card-name">Aenean Adipiscing Etiam Vestibulum</h3>
              <span>Photography, Journal / 9 Comments</span>
              <p>
                Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis
                vestibulum.
              </p>
            </div>
          </div>
          <div class="recent-posts-card">
            <img src="./img/recent_posts/card_pic_4.jpg" alt="teapot" />
            <div class="card-description-wrapper">
              <h3 class="recent-posts-card-name">Aenean Adipiscing Etiam Vestibulum</h3>
              <span>Photography, Journal / 9 Comments</span>
              <p>
                Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis
                vestibulum.
              </p>
            </div>
          </div>
        </div>
      </section>
      <section class="section-instagram-shot">
        <div class="inst-title">
          <h3 class="instagram-shot-title-mobile">-Last Instagram Shot</h3>
          <h3 class="instagram-shot-title">- Latest Instagram Shots</h3>
          <h4 class="instagram-shot-subtitle">go to our instagram page -</h4>
        </div>
        <div class="instagram-shot-picture-container">
          <img src="./img/inst_shots/inst_shot_1.jpg" alt="bike" />
          <img src="./img/inst_shots/inst_shot_2.jpg" alt="bike" />
          <img src="./img/inst_shots/inst_shot_3.jpg" alt="bike" />
          <img src="./img/inst_shots/inst_shot_4.jpg" alt="bike" />
        </div>
      </section>
    </div>
    <footer>
      <h2 class="footer-title">- get in touch with us -</h2>
      <p class="footer-description mobile">
        Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada ullamcorper odio.
      </p>
      <p class="footer-description tabl-desk">
        Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada ullamcorper odio.
        Curabitur blandit tempus porttitor vollisky inceptos mollisestor.
      </p>
      <div class="social-media-container">
        <a href="#"><img src="./img/social_media/RSS.png" alt="RSS" /></a>
        <a href="#"><img src="./img/social_media/Facebook.png" alt="Facebook" /></a>
        <a href="#"><img src="./img/social_media/Twitter.png" alt="Twitter" /></a>
        <a href="#"><img src="./img/social_media/Dribbble.png" alt="Dribbble" /></a>
        <a href="#"><img src="./img/social_media/Pinterest.png" alt="Pinterest" /></a>
      </div>
      <p class="address-description">Moonshine St. 14-05 Light City / T. +00 (123) 456 78 90 / first.last@email.com</p>
    </footer>
    <script src="./scripts/scripts.min.js"></script>
  </body>
</html>
